# Order Pre-QualificationX

Pre-QualificationX requests a credit report where CreditReportRequestActionType attribute values can be set to Submit, ForceNew, Reissue, or Upgrade.

Endpoint: POST /pre_qualification
Version: 1.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Request fields (application/xml):

  - `REQUEST_GROUP` (object, required)

  - `REQUEST_GROUP.REQUESTING_PARTY` (object, required)

  - `REQUEST_GROUP.REQUESTING_PARTY.__Name` (string, required)

  - `REQUEST_GROUP.REQUEST` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA.CREDIT_REPOSITORY_INCLUDED` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA.CREDIT_REPOSITORY_INCLUDED.__EquifaxIndicator` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA.CREDIT_REPOSITORY_INCLUDED.__ExperianIndicator` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA.CREDIT_REPOSITORY_INCLUDED.__TransUnionIndicator` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA._CreditRequestID` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA._BorrowerID` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA._CreditReportRequestActionType` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA._CreditReportType` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.CREDIT_REQUEST_DATA._CreditRequestType` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.SERVICE_PAYMENT` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.SERVICE_PAYMENT.__AccountIdentifier` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.SERVICE_PAYMENT.__AccountHolderName` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.SERVICE_PAYMENT.__AccountExpirationDate` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.SERVICE_PAYMENT.__SecondaryAccountIdentifier` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.SERVICE_PAYMENT.__MethodType` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._RESIDENCE` (object, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._RESIDENCE.__StreetAddress` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._RESIDENCE.__City` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._RESIDENCE.__State` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._RESIDENCE.__PostalCode` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._RESIDENCE._BorrowerResidencyType` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER._BorrowerID` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER.__FirstName` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER.__MiddleName` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER.__LastName` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER.__NameSuffix` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST.LOAN_APPLICATION.BORROWER.__SSN` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST._MISMOVersionID` (string, required)

  - `REQUEST_GROUP.REQUEST.REQUEST_DATA.CREDIT_REQUEST._LenderCaseIdentifier` (string, required)

  - `REQUEST_GROUP.REQUEST._RequestDatetime` (string, required)

  - `REQUEST_GROUP._MISMOVersionID` (string, required)

## Request examples:

  - `Submit Individual Pre-QualificationX Request Example` (unknown)

  - `ForceNew Individual Pre-QualificationX Request Example` (unknown)

  - `Reissue Individual Pre-QualificationX Request Example` (unknown)

  - `Upgrade Individual Pre-QualificationX Request Example` (unknown)

  - `Submit Joint Pre-QualificationX Request Example` (unknown)

  - `ForceNew Joint Pre-QualificationX Request Example` (unknown)

  - `Reissue Joint Pre-QualificationX Request Example` (unknown)

  - `Upgrade Joint Pre-QualificationX Request Example` (unknown)

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/xml):

  - `RESPONSE_GROUP` (object, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY` (object, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.CONTACT_DETAIL` (object, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.CONTACT_DETAIL.CONTACT_POINT` (array, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.CONTACT_DETAIL.CONTACT_POINT.__Type` (string, required)
    Enum: "Phone", "Fax"

  - `RESPONSE_GROUP.RESPONDING_PARTY.CONTACT_DETAIL.CONTACT_POINT.__Value` (string, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.CONTACT_DETAIL.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.__StreetAddress` (string, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.__City` (string, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.__State` (string, required)

  - `RESPONSE_GROUP.RESPONDING_PARTY.__PostalCode` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY` (object, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.CONTACT_DETAIL` (object, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.CONTACT_DETAIL.__Name` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.__Name` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.__StreetAddress` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.__City` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.__State` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY.__PostalCode` (string, required)

  - `RESPONSE_GROUP.RESPOND_TO_PARTY._LenderCaseIdentifier` (string)

  - `RESPONSE_GROUP.RESPONSE` (object, required)

  - `RESPONSE_GROUP.RESPONSE.KEY` (array, required)

  - `RESPONSE_GROUP.RESPONSE.KEY.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONSE.KEY.__Value` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REPORT_PRICE` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REPORT_PRICE.__Amount` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REPORT_PRICE.__Type` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REPOSITORY_INCLUDED` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REPOSITORY_INCLUDED.__EquifaxIndicator` (string, required)
    Enum: "N", "Y"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditReportType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditReportTypeOtherDescription` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditRequestDateTime` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditReportIdentifier` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditRequestType` (string, required)
    Enum: "Individual", "AuthorizedUser", "JointParticipating", "JointContractualLiability"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditRequestID` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._BorrowerID` (string, required)
    Enum: "B1"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_REQUEST_DATA._CreditReportRequestActionType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.PARSED_STREET_ADDRESS` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.PARSED_STREET_ADDRESS.__StreetName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.__StreetAddress` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.__City` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.__State` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.__PostalCode` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE.__Country` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._RESIDENCE._BorrowerResidencyType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER.__FirstName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER.__LastName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER.__MiddleName` (string, required)
    Enum: "C"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER.__PrintPositionType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER.__SSN` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER.__UnparsedName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.BORROWER._MaritalStatusType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.CONTACT_DETAIL` (object)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.CONTACT_DETAIL.__Name` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.__StreetAddress` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.__StreetAddress2` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.__City` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.__State` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR.__PostalCode` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CREDITOR._CreditTradeReferenceID` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CURRENT_RATING` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CURRENT_RATING.__Type` (string, required)
    Enum: "AsAgreed"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.PERIODIC_LATE_COUNT` (array)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.PERIODIC_LATE_COUNT.__Type` (string, required)
    Enum: "FirstYear", "SecondYear", "ThirdYear"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.PERIODIC_LATE_COUNT.__30Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.PERIODIC_LATE_COUNT.__60Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.PERIODIC_LATE_COUNT.__90Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.PERIODIC_LATE_COUNT.__120Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.__30Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.__60Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._LATE_COUNT.__90Days` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._PAYMENT_PATTERN` (object)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._PAYMENT_PATTERN.__Data` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._PAYMENT_PATTERN.__StartDate` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.CREDIT_COMMENT` (any)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.CREDIT_COMMENT._Text` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.CREDIT_COMMENT.__Code` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.CREDIT_COMMENT.__SourceType` (string, required)
    Enum: "TransUnion", "RepositoryBureau", "Equifax", "Experian"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.CREDIT_REPOSITORY` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.CREDIT_REPOSITORY.__SubscriberCode` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CreditLiabilityID` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CreditFileID` (string, required)
    Enum: "BV1923545", "BV1923546", "BV1923544"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountIdentifier` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountOpenedDate` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountReportedDate` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountStatusType` (string, required)
    Enum: "Open", "Paid", "Closed"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountType` (string, required)
    Enum: "Revolving", "Open", "Installment"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__CollateralDescription` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__CreditLimitAmount` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__HighCreditAmount` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__LastActivityDate` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__MonthlyPaymentAmount` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__TermsSourceType` (string)
    Enum: "Calculated", "Provided"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__MonthsReviewedCount` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__UnpaidBalanceAmount` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CreditBusinessType` (string, required)
    Enum: "OilAndNationalCreditCards", "Banking", "DepartmentAndMailOrder", "Finance", "Clothing"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CreditLoanType` (string, required)
    Enum: "CreditCard", "ChargeAccount", "InstallmentLoan", "Secured", "Unsecured"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._CreditTradeReferenceID` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__PastDueAmount` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__TermsDescription` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._HIGHEST_ADVERSE_RATING` (object)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._HIGHEST_ADVERSE_RATING.__Code` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._HIGHEST_ADVERSE_RATING.__Date` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._HIGHEST_ADVERSE_RATING.__Type` (string, required)
    Enum: "Late60Days", "Late30Days"

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY._PRIOR_ADVERSE_RATING` (array)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountPaidDate` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__AccountClosedDate` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_LIABILITY.__TermsMonthsCount` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._ALERT_MESSAGE` (object)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._ALERT_MESSAGE._Text` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._RESIDENCE` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._RESIDENCE.__StreetAddress` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._RESIDENCE.__City` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._RESIDENCE.__State` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._RESIDENCE.__PostalCode` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._RESIDENCE.__DateReported` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._UnparsedAddress` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._UnparsedEmployment` (any, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER.__BirthDate` (any, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER.__FirstName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER.__LastName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER.__SSN` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER.__UnparsedName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._ALIAS` (array)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._ALIAS.__FirstName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._ALIAS.__LastName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._BORROWER._ALIAS.__UnparsedName` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.CONTACT_DETAIL` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__StreetAddress` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__StreetAddress2` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__City` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__State` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__PostalCode` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE._OWNING_BUREAU.__Identifier` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_FILE.__InfileDate` (string)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE._FACTOR` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE._FACTOR.__Code` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE._FACTOR.__Text` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE._CreditScoreID` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE._CreditReportIdentifier` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE.__Date` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE.__Value` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SCORE.__ModelNameType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_TRADE_REFERENCE` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_CONSUMER_REFERRAL` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SUMMARY` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SUMMARY._DATA_SET` (array, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.CREDIT_SUMMARY.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.DOCUMENT` (object, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.DOCUMENT.__cdata` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.__Type` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.__Name` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.__Extension` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.__Description` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE._MIMEType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE.EMBEDDED_FILE.__EncodingType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._MISMOVersionID` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditReportIdentifier` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditResponseID` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditReportFirstIssuedDate` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditReportLastUpdatedDate` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditReportMergeType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditReportType` (string, required)

  - `RESPONSE_GROUP.RESPONSE.RESPONSE_DATA.CREDIT_RESPONSE._CreditReportTypeOtherDescription` (string, required)

  - `RESPONSE_GROUP.RESPONSE._ResponseDateTime` (string, required)

  - `RESPONSE_GROUP._MISMOVersionID` (string, required)

## Response 200 examples:

  - `Submit Individual Pre-QualificationX Response Example` (unknown)

  - `Submit Individual Pre-QualificationX Error Response Example` (unknown)

  - `ForceNew Individual Pre-QualificationX Response Example` (unknown)

  - `ForceNew Individual Pre-QualificationX Error Response Example` (unknown)

  - `Reissue Individual Pre-QualificationX Response Example` (unknown)

  - `Reissue Individual Pre-QualificationX Error Response Example` (unknown)

  - `Upgrade Individual Pre-QualificationX Response Example` (unknown)

  - `Upgrade Individual Pre-QualificationX Error Response Example` (unknown)

  - `Submit Joint Pre-QualificationX Response Example` (unknown)

  - `Submit Joint Pre-QualificationX Error Response Example` (unknown)

  - `ForceNew Joint Pre-QualificationX Response Example` (unknown)

  - `ForceNew Joint Pre-QualificationX Error Response Example` (unknown)

  - `Reissue Joint Pre-QualificationX Response Example` (unknown)

  - `Reissue Joint Pre-QualificationX Error Response Example` (unknown)

  - `Upgrade Joint Pre-QualificationX Response Example` (unknown)

  - `Upgrade Joint Pre-QualificationX Error Response Example` (unknown)

